Initialize sessionAsk AIpost https://api.sandbox.connect.xyz/api/v1/sessionsCreate a new session and receive a JWT for authenticated API requests.Body Paramsrequest_idstringOptional request ID. If not provided, a UUID will be generated automaticallyaccountobjectrequiredaccount objectsessionobjectrequiredSession configuration. Note: withdrawal_details is required when 'user:withdrawal:request' is in scopes. deposit_details is optional when 'user:deposit:send' is in scopes.session objectscopesstringenumList of scopes for the sessionuser:deposit:senduser:deposit:senduser:recovery:senduser:withdrawal:requestAllowed:user:deposit:senduser:recovery:senduser:withdrawal:requestHeadersx-connect-client-idstringrequiredClient ID that must match the organization ID in the JWT tokenSignaturestringrequiredRequest signature for validation (required for most organizations)timestampstringrequiredTimestamp used for signature validationResponses 200Session created successfully 400Bad Request - Invalid input parameters 401Unauthorized - Invalid or missing JWT token 403Forbidden - Invalid scopes or signature validation failed 500Internal Server ErrorUpdated 8 days ago